<< | Thread Index | >> ]    [ << | Date Index | >> ]

To: Mike Nuss <mike.nuss,AT,ammasso,DOT,com>
Subject: Re: cipe 1.6 and debian
From: "Adam D. Barratt" <cipe-l,AT,adam-barratt,DOT,org,DOT,uk>
Date: Wed, 15 Sep 2004 22:24:37 +0100
Cc: cipe-l,AT,inka,DOT,de
In-reply-to: <8E9D028761D8264D910612167E8457E855CA44@intranet.ammasso.com>
References: <8E9D028761D8264D910612167E8457E855CA44@intranet.ammasso.com>

On Wed, 2004-09-15 at 21:12, Mike Nuss wrote:
> I tried to use cipe 1.5.4 to no avail, because Debian has (stupidly)
> backported some changes to the 2.4 tree and cipe won't compile on it.

Just out of interest, which kernel version did you have issues with?
We've been building modules using Debian's cipe-source package
(http://packages.debian.org/cipe-source/) for a couple of years now and
they work well, on both Debian-provided 2.4.18 and 2.4.26 kernels and a
home-built kernel based on the latter.

(Indeed, one of my colleagues posted a Cipe on Debian HOWTO to this very
list around a year ago).

Regards,

Adam


<< | Thread Index | >> ]    [ << | Date Index | >> ]